Jump to content
scifi

site options javascript conflict

Recommended Posts

scifi

Can't get site options to work. The javascript wheel just keeps turning. Recently upgraded to latest wp which may have something to do with it. Any ideas how to get it resolved?

Share this post


Link to post
Share on other sites
Simon

Its probably caused by one of your installed plugins that didnt update for wp 3.5

 

Best idea is deactivate one at a time til you find the one causing the conflict.

Share this post


Link to post
Share on other sites
scifi

Thanks. Deactivated all plugins - but problem is still there

Share this post


Link to post
Share on other sites
greenfly

Hi Scifi - can we have a link to your site please so we can take a look?

 

Thank you 


The answer to many issues can be found by searching in the forum before posting as someone else  may very well have had the same problem before you have.  Also, reading the documentation can help you gain a good understanding of how everything works. 

 

Please do not send me private messages. Occam's razor - The principle states "Keep things simple!"

Share this post


Link to post
Share on other sites
greenfly

If you can create a logon for us for your site with Admin permissions and email to [email protected] i will jump on your site and take a look. 


The answer to many issues can be found by searching in the forum before posting as someone else  may very well have had the same problem before you have.  Also, reading the documentation can help you gain a good understanding of how everything works. 

 

Please do not send me private messages. Occam's razor - The principle states "Keep things simple!"

Share this post


Link to post
Share on other sites
greenfly

Hi Martin 

 

After logging on to your site i can see you ar enot using the latest version of the Framework. Could you perform a backup and then update to version 2.4  (latest) and see if that resolves the issue?

 

We can then take it from there 


The answer to many issues can be found by searching in the forum before posting as someone else  may very well have had the same problem before you have.  Also, reading the documentation can help you gain a good understanding of how everything works. 

 

Please do not send me private messages. Occam's razor - The principle states "Keep things simple!"

Share this post


Link to post
Share on other sites
scifi

must be losing the plot - i'm struggling to find a link to upgrade framework

Share this post


Link to post
Share on other sites
greenfly

HI Martin 

 

the link is at the top of the dashboard - please see my screenshot 

 

http://screencast.com/t/so4Gj4yModIP

 

You can also get the upgrade from the themes settings menu. Wordpress > Appearance > Themes 

 

let me know how you get on.


The answer to many issues can be found by searching in the forum before posting as someone else  may very well have had the same problem before you have.  Also, reading the documentation can help you gain a good understanding of how everything works. 

 

Please do not send me private messages. Occam's razor - The principle states "Keep things simple!"

Share this post


Link to post
Share on other sites
scifi

Got there in the end and upgrade resolved the problem. Thanks for your help

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now


×